Skip to main content
GET
/
v1
/
findings
/
{id}
/
conversations
/
{conversationId}
/
comments
List comments on a finding-conversation link
curl --request GET \
  --url https://api.zelto.ai/v1/findings/{id}/conversations/{conversationId}/comments \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "body": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "annotationStartMs": 123,
      "annotationEndMs": 123,
      "authorUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ]
}

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Path Parameters

id
string<uuid>
required
conversationId
string<uuid>
required

Response

Comments + annotations on this link.

data
object[]